Index: XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_ep.env
===================================================================
--- XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_ep.env	(revision 1646)
+++ XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_ep.env	(revision 1646)
@@ -0,0 +1,6 @@
+module load gcc/6.4.0
+module load  intel/2018.2
+module unload netcdf
+module unload hdf5
+#module load netcdf/mpi/4.1.3
+#module load hdf5/mpi/1.8.9
Index: XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_ep.fcm
===================================================================
--- XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_ep.fcm	(revision 1646)
+++ XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_ep.fcm	(revision 1646)
@@ -0,0 +1,24 @@
+################################################################################
+###################                Projet XIOS               ###################
+################################################################################
+
+%CCOMPILER      mpiicc -std=c++11 -D_usingEP -qopenmp -D_intelmpi
+%FCOMPILER      mpiifort  -qopenmp
+%LINKER         mpiifort  -nofor-main -qopenmp 
+
+%BASE_CFLAGS    -diag-disable 1125 -diag-disable 279 
+%PROD_CFLAGS    -O3 -D BOOST_DISABLE_ASSERTS
+%DEV_CFLAGS     -g -traceback
+%DEBUG_CFLAGS   -DBZ_DEBUG -g -traceback -fno-inline
+
+%BASE_FFLAGS    -D__NONE__ 
+%PROD_FFLAGS    -O3
+%DEV_FFLAGS     -g -O2 -traceback
+%DEBUG_FFLAGS   -g -traceback
+
+%BASE_INC       -D__NONE__
+%BASE_LD        -lstdc++ -Wl,-rpath=/smplocal/pub/NetCDF/4.1.3/mpi/lib:/smplocal/pub/HDF5/1.8.9/par/lib
+
+%CPP            mpiicc -EP
+%FPP            cpp -P
+%MAKE           gmake
Index: XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_ep.path
===================================================================
--- XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_ep.path	(revision 1646)
+++ XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_ep.path	(revision 1646)
@@ -0,0 +1,15 @@
+NETCDF_INCDIR="-I/smplocal/pub/NetCDF/4.1.3/mpi/include"
+NETCDF_LIBDIR="-L/smplocal/pub/NetCDF/4.1.3/mpi/lib"
+NETCDF_LIB="-lnetcdff -lnetcdf"
+
+MPI_INCDIR=""
+MPI_LIBDIR=""
+MPI_LIB=""
+
+HDF5_INCDIR="-I/smplocal/pub/HDF5/1.8.9/par/include"
+HDF5_LIBDIR="-L/smplocal/pub/HDF5/1.8.9/par/lib"
+HDF5_LIB="-lhdf5_hl -lhdf5 -lhdf5 -lz"
+
+OASIS_INCDIR="-I$PWD/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
+OASIS_LIBDIR="-L$PWD/../../oasis3-mct/BLD/lib"
+OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
Index: XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_mpi.env
===================================================================
--- XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_mpi.env	(revision 1646)
+++ XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_mpi.env	(revision 1646)
@@ -0,0 +1,6 @@
+module load gcc/6.4.0
+module load  intel/2018.2
+module unload netcdf
+module unload hdf5
+#module load netcdf/mpi/4.1.3
+#module load hdf5/mpi/1.8.9
Index: XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_mpi.fcm
===================================================================
--- XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_mpi.fcm	(revision 1646)
+++ XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_mpi.fcm	(revision 1646)
@@ -0,0 +1,24 @@
+################################################################################
+###################                Projet XIOS               ###################
+################################################################################
+
+%CCOMPILER      mpiicc -std=c++11 -D_usingMPI -qopenmp -D_intelmpi
+%FCOMPILER      mpiifort  -qopenmp
+%LINKER         mpiifort  -nofor-main -qopenmp 
+
+%BASE_CFLAGS    -diag-disable 1125 -diag-disable 279 
+%PROD_CFLAGS    -O3 -D BOOST_DISABLE_ASSERTS
+%DEV_CFLAGS     -g -traceback
+%DEBUG_CFLAGS   -DBZ_DEBUG -g -traceback -fno-inline
+
+%BASE_FFLAGS    -D__NONE__ 
+%PROD_FFLAGS    -O3
+%DEV_FFLAGS     -g -O2 -traceback
+%DEBUG_FFLAGS   -g -traceback
+
+%BASE_INC       -D__NONE__
+%BASE_LD        -lstdc++ -Wl,-rpath=/smplocal/pub/NetCDF/4.1.3/mpi/lib:/smplocal/pub/HDF5/1.8.9/par/lib
+
+%CPP            mpiicc -EP
+%FPP            cpp -P
+%MAKE           gmake
Index: XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_mpi.path
===================================================================
--- XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_mpi.path	(revision 1646)
+++ XIOS/dev/dev_trunk_omp/arch/arch-X64_ADA_mpi.path	(revision 1646)
@@ -0,0 +1,15 @@
+NETCDF_INCDIR="-I/smplocal/pub/NetCDF/4.1.3/mpi/include"
+NETCDF_LIBDIR="-L/smplocal/pub/NetCDF/4.1.3/mpi/lib"
+NETCDF_LIB="-lnetcdff -lnetcdf"
+
+MPI_INCDIR=""
+MPI_LIBDIR=""
+MPI_LIB=""
+
+HDF5_INCDIR="-I/smplocal/pub/HDF5/1.8.9/par/include"
+HDF5_LIBDIR="-L/smplocal/pub/HDF5/1.8.9/par/lib"
+HDF5_LIB="-lhdf5_hl -lhdf5 -lhdf5 -lz"
+
+OASIS_INCDIR="-I$PWD/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
+OASIS_LIBDIR="-L$PWD/../../oasis3-mct/BLD/lib"
+OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
